<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>ListiU</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Z-319</en>
    </title>
    <description>
<en>
<![CDATA[
The old Polish Z-319 haulm topper.

-Configuration PTO cover

-Price: 1050€
-Power required: 15 hp
]]>
</en>
<de>
<![CDATA[
Der alte polnische Krautabschläger Z-319.

-Konfiguration PTO-Schild

-Preis: 1050€
-Erforderliche Leistung: 15PS
]]>
</de>
<fr>
<![CDATA[
Ancienne pince à balles polonaise Z-319.

-Configuration du bouclier de la prise de force

-Prix : 1050€.
-Puissance requise : 15 ch
]]>
</fr>
<pl>
<![CDATA[
Stary polski obcinacz do łęcin Z-319.

-Konfiguracja Osłony WOM

-Cena: 1050€
-Wymagana Moc: 15KM
]]>
</pl>
    </description>
   	<l10n>
		<text name="Blue"> 
		    <en>Blue</en>
			<de>Blau</de>
			<fr>Bleu</fr>
            <pl>Niebieski</pl>	
		</text>	
		<text name="Oslona"> 
		    <en>PTO cover</en>
			<de>Zapfwellenschutz</de>
			<fr>Protection de l'arbre à cardan</fr>
            <pl>Osłona WOM</pl>	
		</text>	
		<!-- -->
		<text name="Naklejki"> 
		    <en>Stickers</en>
			<de>Aufkleber</de>
			<fr>Autocollants</fr>
            <pl>Naklejki</pl>	
		</text>	
		
		<text name="Tostrzegawczy"> 
		    <en>Warning Triangle</en>
			<de>Warndreieck</de>
			<fr>Triangle d'avertissement</fr>
            <pl>Trójkąt Ostrzegawczy</pl>	
		</text>			
		
		<text name="kolorblachy"> 
		    <en>Sheet Color</en>
			<de>Farbtafel</de>
			<fr>Feuille de couleurs</fr>
            <pl>Kolor Blachy</pl>	
		</text>

		<text name="koloroslony"> 
		    <en>Shield Color</en>
			<de>Farbe des Schildes</de>
			<fr>Couleur du bouclier</fr>
            <pl>Kolor Osłony</pl>	
		</text>

		<text name="koloroslonyPTO"> 
		    <en>PTO Shield Color</en>
			<de>Farbe des PTO-Schilds</de>
			<fr>Couleur du bouclier de la prise de force</fr>
            <pl>Kolor Osłony WOM</pl>	
		</text>		
		
		<text name="kolorroller"> 
		    <en>Roller color</en>
			<de>Farbwalzen</de>
			<fr>Rouleaux de couleur</fr>
            <pl>Kolor Rolki</pl>	
		</text>			
	</l10n>	
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Z_319.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
